/* assetsGeneral/css/general.css */

/*************************
Default CSS
*************************/
html, body {
	height: 100%;
}

body {
	display: flex;
	flex-direction: column;
}

a,a:hover{
	color:#212529;
	text-decoration: none;
}

a:hover{
	color:#3CAAE0;
}



.wrapper {
	flex: 1 0 auto;
	background-color:#f8f9fa;
}

.footer {
	flex-shrink: 0;
	font-size:12px;
	background-color:#009444;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
}

.checkbox-lg .custom-control-label::before,
.checkbox-lg .custom-control-label::after {
  top: .8rem;
  width: 1.55rem;
  height: 1.55rem;
}

.checkbox-lg .custom-control-label {
  padding-top: 13px;
  padding-left: 6px;
}


.checkbox-xl .custom-control-label::before,
.checkbox-xl .custom-control-label::after {
  top: 1.2rem;
  width: 1.85rem;
  height: 1.85rem;
}

.checkbox-xl .custom-control-label {
  padding-top: 23px;
  padding-left: 10px;
}

/* sheep Menu */
.menuItem,.menuList{
	padding-bottom: 5px;
	border-bottom:1px solid #f1f1f1;
}

h5.pageHead{
	color:#fff;
	background-color:#d7df23;
	width:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding:15px
}

.mandatory:after{
	content:' *';
	color:red;
	font-size:20px;
	font-family: "Avenir-Medium",Avenir-Medium, Arial, sans-serif;
	position:absolute;
/* 		top:12px; */
	margin-left:6px;
}

.overlay{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11000;
	width: 100vw;
	height: 100vh;
	background-color: rgba(192, 192, 192, 0.5);
	/*background-image: url('http://i.stack.imgur.com/MnyxU.gif');*/
	background-repeat: no-repeat;
	background-image: url('../../assetsGeneral/images/loading.gif');
	background-position: center;
	background-size:60px
}

.overlayText{
	margin-top:20%;
	font-family:OpenSans-Light;
	font-size:24px;
	background-color:#6d6d6d;
	line-height:32px;
	text-align:center;
	color:#fff;
	border-radius:10px;
	padding:15px
}
